[CentOS-virt] 4.4.4-26 with XSA-226, 227, 230 in centos-virt-testing

Kevin Stange kevin at steadfast.net
Wed Aug 23 21:02:46 UTC 2017


Xen 4.4.4 along with kernel 4.9.44 containing patches for XSAs (226 -
230) from August 15th are now available in centos-virt-testing.  If
possible, please test and provide feedback here so we can move these to
release soon.

XSA-228 did not affect Xen 4.4
XSA-229 only applies to the kernel

XSA-235 disclosed today only affects ARM and isn't going to be added to
these packages.

Thanks.

-- 
Kevin Stange
Chief Technology Officer
Steadfast | Managed Infrastructure, Datacenter and Cloud Services
800 S Wells, Suite 190 | Chicago, IL 60607
312.602.2689 X203 | Fax: 312.602.2688
kevin at steadfast.net | www.steadfast.net


More information about the CentOS-virt mailing list